# datatipSetStruct

Stores the datatips data structure in the polyline entity. Obsolete function.

## Calling Sequence

                ok=datatipSetStruct(curve_handle,datatips_struct)

## Arguments

curve_handle

  A handle on a polyline.

datatips_struct

  A tlist of type `datatips`.

ok

  A boolean flag set to %f if the operations fail.

## Description

`datatipSetStruct` stores the datatips data structure in the polyline entity. This is a subsidiary functions which is not to be called directly.

## History

5.4.1
Function tagged obsolete. Will be removed in 5.5.0.

## See Also

- datatips
- datatipGetStruct